import createBoom from "./createBoom";
import createGift from "./createGift";
import createCandy from "./createCandy";
import createCoin from "./createCoin";

const createItem = (scale) => {
    const funcs = [createBoom, createGift,createCandy,createCoin];
    const i = Math.floor(Math.random() * funcs.length);
    const func = funcs[i];
    return func(scale);
}
export default createItem